{
	"dds_camping.atv.start": {
		"category": "ui",
		"sounds": [{
			"name": "sounds/dds/camping/atv/start",
			"stream": true,
			"load_on_low_memory": false,
			"volume": 0.7
		}]
	},
	"dds_camping.atv.loop": {
		"category": "ui",
		"sounds": [{
			"name": "sounds/dds/camping/atv/loop",
			"stream": true,
			"load_on_low_memory": false,
			"volume": 0.7
		}]
	}
}